### Method

# ICalGLib Property get_property_name

since: 1.0

#### Declaration [src]

    gchar*
    i_cal_property_get_property_name (
      const ICalProperty* prop
    )

#### Description [src]

Gets the property name of `ICalProperty`.

Available since: 1.0

#### Return value

Type: `gchar*`

Property name of `ICalProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.